BOOTPARAMD(8)

NAME
bootparamd - boot parameter server

SYNOPSIS
/usr/etc/rpc.bootparamd [ -d ]

DESCRIPTION

bootparamd is a server process that provides information to diskless clients necessary for booting. It first consults the local /etc/bootparams file for a client entry. If the local bootparams file does not exist, bootparamd consults the corresponding Network Information Service (NIS) map.

bootparamd can be invoked either by inetd(8C) or by the user.

OPTIONS

-d  Display the debugging information.

FILES
/etc/bootparams

SEE ALSO
inetd(8C)

NOTES

The Network Information Service (NIS) was formerly known as Sun Yellow Pages (YP). The functionality of the two remains the same; only the name has changed.